APIs / Capterra / Categories Products
Capterra: Categories Products
Categories Products from Capterra as JSON. 1 credit per successful call.
GET /v1/capterra/categories-products
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Any |
slug | string | Optional | Up to 200 characters |
page | integer | Optional | Any |
sort | string | Optional | popularity |
Example request
curl "https://api.perceptlayer.com/v1/capterra/categories-products" \
-H "X-API-Key: $API_KEY"